Subject: Remote folders and filters

From: Kevin Workman <[email-masked]>
Date: Sat, 8 Apr 1995 23:10:35 -0800

Howdy, my access provider is using pine 3.89 and running Linux 1.1.59 
(POSIX).  I am wondering if there is an easy way to set up some remote 
folders for another server that I use.  Currently that server is 
forwarding all my mail to this system.  Also can someone let me know 
where I can find some filter programs that will let me sort incoming mail 
into seperate folders?

And finally, in all the help screens it says you can do this and that in 
the configuration menu but neither of the access providers version of 
Pine has a configuration menu.  Is this something that is available in a 
newer version?
Thanks for the help
Kevin Workman